=== debian/changelog ===
ros-noetic-dbw-mkz-joystick-demo (1.6.0-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Nov 2022 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.5.2-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 May 2022 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.5.1-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 08 Mar 2022 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.5.0-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 23 Feb 2022 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.4.1-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Sep 2021 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.4.0-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 12 May 2021 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.3.2-1buster) buster; urgency=high

  * Add option to use socketcan hardware
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.3.1-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Jan 2021 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.3.0-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 18 Nov 2020 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.11-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 17 Aug 2020 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.10-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 05 Aug 2020 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.9-1buster) buster; urgency=high

  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_author_warning
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.8-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 20 Feb 2020 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.7-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 14 Feb 2020 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.6-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 11 Nov 2019 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.5-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Oct 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.4-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Sep 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.3-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.2-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 24 Jul 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.1-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 11 Jul 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.2.0-1buster) buster; urgency=high

  * Added angle/torque steering command modes (not supported on all platforms)
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 03 May 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.1.2-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.1.1-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.1.0-1buster) buster; urgency=high

  * Use the ${catkin_EXPORTED_TARGETS} macro for target dependencies
  * Removed joystick deadzone
  * Added parameters for brake and throttle gains (sanitized from 0 to 1)
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.17-1buster) buster; urgency=high

  * Added option to enable/disable each command topic
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.16-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.15-1buster) buster; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.14-1buster) buster; urgency=high

  * Removed roslaunch check that was failing in indigo due to rviz
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.13-1buster) buster; urgency=high

  * Warn and suggest fix for incorrect Logitech gamepad X/D switch configuration
  * Removed joystick_demo namespace
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.12-1buster) buster; urgency=high

  * Added argument for joystick device path
  * Added roslaunch tests
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 30 Jan 2018 05:00:00 -0000

ros-noetic-dbw-mkz-joystick-demo (1.0.11-1buster) buster; urgency=high

  * Added missing dependencies
  * Handle joystick unplug and re-plugin events

