=== debian/control ===
Source: ros-noetic-dbw-mkz-joystick-demo
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-dbw-mkz-msgs, ros-noetic-roscpp, ros-noetic-roslaunch <!nocheck>, ros-noetic-roslib <!nocheck>, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-noetic-dbw-mkz-joystick-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-dbw-mkz-can, ros-noetic-dbw-mkz-msgs, ros-noetic-joy, ros-noetic-roscpp, ros-noetic-roslaunch, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Description: Demonstration of drive-by-wire with joystick
